Publicidad
Publicidad
Página principal Aplicaciones p0sixspwn, Jailbreak para iOS 6.1.3, 6.1.4 o 6.1.5 ya disponible

p0sixspwn, Jailbreak para iOS 6.1.3, 6.1.4 o 6.1.5 ya disponible

33

p0sixspwn es como se llama el nuevo Jailbreak untethered para iOS 6, y todos los dispositivos que lo pueden tener instalado.

p0sixspwn

En concreto, p0sixspwn permite hacer el Jailbreak e instalar Cydia en cualquier iPhone, iPod touch o iPad que pueda tener iOS 6.1.3/6.1.4/6.1.5 instalado. Es el Jailbreak que han estado esperando todos aquellos que no quieren o pueden instalar iOS 7 en su máquina.

p0sixspwn

Lo único que hay que hacer para instalar Cydia y dejar el iPhone o cualquiera de los otros dispositivos con el Jailbreak hecho es conectarlo con su cable USB al un Mac con OS X y ejecutar el programa que puedes descargar desde la web oficial de p0sixspwn. La versión para Windows llegará más tarde. Después de eso, sólo hay que pulsar en el único botón que tiene el programa, y esperar a que termine su magia. Más sencillo que el mecanismo de un chupete.

Lo más complicado viene después, eligiendo qué cosas instalar desde Cydia. Es importante no olvidar nunca que nadie está comprobando que lo que se instala desde Cydia no hace cosas malas, o que simplemente funciona bien en todos los dispositivos. Es relativamente fácil instalar algo que no funcione y encontrarse con que el iPhone no se reinicia, o se queda congelado. En esos casos, a veces se puede solucionar pero en muchos otros casos la único solución es restaurar con iTunes y luego volver a hacer el Jailbreak.

Por ultimo, p0sixspwn es un Jailbreak. No es una liberación de la SIM… hacer el Jailbreak no libera el iPhone para poder ser utilizado con cualquier operadora de telefonía móvil.

Etiquetas:
Publicidad
Publicidad


Publicidad
Publicidad

Puedes recibir notificaciones de todos nuestros artículos en tiempo real siguiéndonos en Facebook o Twitter, o recibir un resumen diario y sólo uno de todos los artículos en tu cuenta de email.


Publicidad


Comentarios publicados anteriormente en este artículo: 33

  1. A mi me da error al conectar el 4s en 6.1.3. tengo un imac
    en mavericks y el programa arranca bien pero al conectar el iphone
    zasss da error y pider reinicio y asi sucesivamente, a ver si le
    pasa a alguien y doy con la solucion.

  2. Pues para mi bastante,tengo por aqui un 3gs que ahora le
    puedo bajar la baseband y dejarlo con jailbreak en la 6.1.3!!!y
    dejarlo libre con ultrasn0w.se lo regalare a mi sobrino para
    reyes

    1. Depende que iOS tenga porque el iOS más nuevo tengo entendido que es imposible porque el código del iPhone se enlaza a tu cuenta de correo, pero si no es ese tu caso trata con una tarjeta gevey tiene varias desventajas pero me ha servido mucho

    1. Posiblemente a la hora de hacer el JB olvidas desactivar la contraseña de acceso, cuando le pones contraseña para entrar al springboard (menú) suele suceder el problema que dijiste, prueba quitándole la contraseña y me cuentas

  3. Tengo un iPhone 5 con el 6.1.4 el problema es que quiero
    tratar de usar este jailbreak pero este celular lo traje de otro
    pais y la activada para usar un operador en mi país es muy costosa
    por lo cual lo active por gevey!!! Si hago el jailbreak pierdo la
    activación de gevey?

  4. alguien tuvo un mensaje de que no es soportado el iphone
    como a mi???.., THE ATTACHED DEVICE IS NOT SUPPORTED.., me lo
    indica apenas conecto mi Iphone 4. con ios 5.1.1 liberado por
    gevey

  5. ya lo baje para windows lo intente en una xp para un iphone
    4 cdma pero me da error y me dice que se tiene que cerrar, alguien
    me podria decir que hacer o que etoy haciendo mal.